error.situation.network=Не атрымалася спампаваць усе рэсурсы, патрэбныя для работы кампанента. Калі ласка, паспрабуйце ўстанавіць кампанент яшчэ раз, а калі памылка паўтарыцца, звярніцеся да распрацоўшчыка кампанента.
error.situation.install.generic=Не атрымалася ўстанавіць кампаненты. Калі ласка, звярніцеся да распрацоўшчыка кампанента.
error.situation.update.generic=Не атрымалася абнавіць кампаненты. Калі ласка, звярніцеся да распрацоўшчыка кампанента.
error.situation.install.no-widgets=Ніводны з новых кампанентаў не быў устаноўлены для захавання бягучых кампанентаў.
error.situation.update.no-widgets=Ніводнае з абнаўленняў не было ўстаноўлена для захавання бягучых кампанентаў.
error.situation.unknown=Адбылася невядомая памылка. Калі ласка, паўтарыце дзеянне, і ў выпадку паўтарэння памылкі звярніцеся ў службу падтрымкі Яндекс.Бара.
error.situation.install.partially=Некаторыя кампаненты маглі не ўстанавіцца. Калі ласка, паспрабуйце ўстанавіць іх яшчэ раз або звярніцеся да распрацоўшчыка.
error.situation.install.old-platfrom=Некаторыя кампаненты, якія патрабуюць абнаўлення Яндекс.Бара, могуць быць не ўстаноўлены або ўстаноўлены няправільна. Калі ласка, абнавіце Яндекс.Бар і паспрабуйце ўстанавіць іх яшчэ раз, а калі памылка паўтарыцца, звярніцеся да распрацоўшчыка кампанента.
